How to install libghc-regex-compat-doc on Debian 9 (Stretch)